From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 10 February 2004<P>

AJ, I updated my comment on your front page pick.  Knowing the context definately changes the mood of it for me.<BR>
<BR>
Everyone, just for a lark I decided to start putting a link to the survey question on the front page, let me know what you think.
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 10 February 2004<P>

Kirk~ I believe that you have readers of Blender who might not feel comfortable posting a new sub, but would like becoming a part of the community by answering the survey. It should be a good way to let those folks become active here until they might also risk posting a new sub when finally comfortable. Yes, make the survey section easier to find ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 10 February 2004<P>

ladyinwaiting and aparajita~ I want to sincerely thank you for your kind words to me when I mention being gone from Blender for health reasons. An explanation: I was seriously over-radiated in cancer treatments. While it did major damage that has taken me time to regroup, I am still here, so we look at my care as having worked so far. That doctor has apologized, and I didn't sue him. However, when the worst of that health issue was faced then my new doctors needed to address other health issues that still plague me. I'd once been a tough and capable person who kept busy and basically did most of the things recommended by the surgeon general (et cetera) just from being raised that way, not from having to make extra effort. The over-radiation seems to have thrown in special issues and unknowns in how to treat me, so I get made more ill from meds tried on me. My fella does all he can to find answers. I KNOW he cares as he tried his best to help me after seeing me at my worst. Lots of couples desert each other in times like these from such stress. Instead, he stresses that I will recover and enjoy life even more. I realize how fortunate I am in this. I've heard about an organization that helps those who deal with radiation issues for cancer patients. My docs don't seem to know about it. My quest is to find it. Maybe you, or others here have heard about it. Thanks for all your kind words. Supportive friends, family and others have made a real difference in my life. Thanks again ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 10 February 2004<P>

Rennie~  Thanks for commenting on "confession" lol.. that was the weirdest dream.  I have no idea what it means.  I really liked <a href="/blend/wv.cgi?id=2004.02.08.14.10.15483">A TEN(sion)</a>.  You have a way with the short and sweet.  I am sorry to hear about your health problems.  I have had a few family members with cancer and I know it is terribly painful and tough.  You seem like a strong woman though.  Best wishes to you. ~Violet
<HR>